!container
name: nginx_container
version: 1.15.6
tag: STD
image: rnd.hsnc.co.kr/nginx:1.15.6
title: nginx 1.15.6
user: root
volumes:
  /etc/nginx: ${VolumePrefix + ($scaleIdx+1) + '_conf'}
runOpts:
  net: host
